@charset "UTF-8";
@font-face {
  font-family: 'oracle_sansbold';
  src: url("../fonts/oraclesans_bd-webfont.eot");
  src: url("../fonts/oraclesans_bd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_bd-webfont.woff2") format("woff2"), url("../fonts/oraclesans_bd-webfont.woff") format("woff"), url("../fonts/oraclesans_bd-webfont.ttf") format("truetype"), url("../fonts/oraclesans_bd-webfont.svg#oracle_sansbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sansbold_italic';
  src: url("../fonts/oraclesans_bdit-webfont.eot");
  src: url("../fonts/oraclesans_bdit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_bdit-webfont.woff2") format("woff2"), url("../fonts/oraclesans_bdit-webfont.woff") format("woff"), url("../fonts/oraclesans_bdit-webfont.ttf") format("truetype"), url("../fonts/oraclesans_bdit-webfont.svg#oracle_sansbold_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sansitalic';
  src: url("../fonts/oraclesans_it-webfont.eot");
  src: url("../fonts/oraclesans_it-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_it-webfont.woff2") format("woff2"), url("../fonts/oraclesans_it-webfont.woff") format("woff"), url("../fonts/oraclesans_it-webfont.ttf") format("truetype"), url("../fonts/oraclesans_it-webfont.svg#oracle_sansitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sanslight';
  src: url("../fonts/oraclesans_lt-webfont.eot");
  src: url("../fonts/oraclesans_lt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_lt-webfont.woff2") format("woff2"), url("../fonts/oraclesans_lt-webfont.woff") format("woff"), url("../fonts/oraclesans_lt-webfont.ttf") format("truetype"), url("../fonts/oraclesans_lt-webfont.svg#oracle_sanslight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sanslight_italic';
  src: url("../fonts/oraclesans_ltit-webfont.eot");
  src: url("../fonts/oraclesans_ltit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_ltit-webfont.woff2") format("woff2"), url("../fonts/oraclesans_ltit-webfont.woff") format("woff"), url("../fonts/oraclesans_ltit-webfont.ttf") format("truetype"), url("../fonts/oraclesans_ltit-webfont.svg#oracle_sanslight_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sansregular';
  src: url("../fonts/oraclesans_rg-webfont.eot");
  src: url("../fonts/oraclesans_rg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_rg-webfont.woff2") format("woff2"), url("../fonts/oraclesans_rg-webfont.woff") format("woff"), url("../fonts/oraclesans_rg-webfont.ttf") format("truetype"), url("../fonts/oraclesans_rg-webfont.svg#oracle_sansregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sanssemi_bold';
  src: url("../fonts/oraclesans_sbd-webfont.eot");
  src: url("../fonts/oraclesans_sbd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_sbd-webfont.woff2") format("woff2"), url("../fonts/oraclesans_sbd-webfont.woff") format("woff"), url("../fonts/oraclesans_sbd-webfont.ttf") format("truetype"), url("../fonts/oraclesans_sbd-webfont.svg#oracle_sanssemi_bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sanssemi_bold_italic';
  src: url("../fonts/oraclesans_sbdit-webfont.eot");
  src: url("../fonts/oraclesans_sbdit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_sbdit-webfont.woff2") format("woff2"), url("../fonts/oraclesans_sbdit-webfont.woff") format("woff"), url("../fonts/oraclesans_sbdit-webfont.ttf") format("truetype"), url("../fonts/oraclesans_sbdit-webfont.svg#oracle_sanssemi_bold_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sansultra_light';
  src: url("../fonts/oraclesans_ult-webfont.eot");
  src: url("../fonts/oraclesans_ult-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_ult-webfont.woff2") format("woff2"), url("../fonts/oraclesans_ult-webfont.woff") format("woff"), url("../fonts/oraclesans_ult-webfont.ttf") format("truetype"), url("../fonts/oraclesans_ult-webfont.svg#oracle_sansultra_light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sansultra_light_italic';
  src: url("../fonts/oraclesans_ultit-webfont.eot");
  src: url("../fonts/oraclesans_ultit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_ultit-webfont.woff2") format("woff2"), url("../fonts/oraclesans_ultit-webfont.woff") format("woff"), url("../fonts/oraclesans_ultit-webfont.ttf") format("truetype"), url("../fonts/oraclesans_ultit-webfont.svg#oracle_sansultra_light_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sansextra_bold';
  src: url("../fonts/oraclesans_xbd-webfont.eot");
  src: url("../fonts/oraclesans_xbd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_xbd-webfont.woff2") format("woff2"), url("../fonts/oraclesans_xbd-webfont.woff") format("woff"), url("../fonts/oraclesans_xbd-webfont.ttf") format("truetype"), url("../fonts/oraclesans_xbd-webfont.svg#oracle_sansextra_bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sansextra_bold_italic';
  src: url("../fonts/oraclesans_xbdit-webfont.eot");
  src: url("../fonts/oraclesans_xbdit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesans_xbdit-webfont.woff2") format("woff2"), url("../fonts/oraclesans_xbdit-webfont.woff") format("woff"), url("../fonts/oraclesans_xbdit-webfont.ttf") format("truetype"), url("../fonts/oraclesans_xbdit-webfont.svg#oracle_sansextra_bold_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sans_cdbold';
  src: url("../fonts/oraclesanscd_bd-webfont.eot");
  src: url("../fonts/oraclesanscd_bd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesanscd_bd-webfont.woff2") format("woff2"), url("../fonts/oraclesanscd_bd-webfont.woff") format("woff"), url("../fonts/oraclesanscd_bd-webfont.ttf") format("truetype"), url("../fonts/oraclesanscd_bd-webfont.svg#oracle_sans_cdbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sans_cdbold_italic';
  src: url("../fonts/oraclesanscd_bdit-webfont.eot");
  src: url("../fonts/oraclesanscd_bdit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesanscd_bdit-webfont.woff2") format("woff2"), url("../fonts/oraclesanscd_bdit-webfont.woff") format("woff"), url("../fonts/oraclesanscd_bdit-webfont.ttf") format("truetype"), url("../fonts/oraclesanscd_bdit-webfont.svg#oracle_sans_cdbold_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sans_cditalic';
  src: url("../fonts/oraclesanscd_it-webfont.eot");
  src: url("../fonts/oraclesanscd_it-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesanscd_it-webfont.woff2") format("woff2"), url("../fonts/oraclesanscd_it-webfont.woff") format("woff"), url("../fonts/oraclesanscd_it-webfont.ttf") format("truetype"), url("../fonts/oraclesanscd_it-webfont.svg#oracle_sans_cditalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sans_cdlight';
  src: url("../fonts/oraclesanscd_lt-webfont.eot");
  src: url("../fonts/oraclesanscd_lt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesanscd_lt-webfont.woff2") format("woff2"), url("../fonts/oraclesanscd_lt-webfont.woff") format("woff"), url("../fonts/oraclesanscd_lt-webfont.ttf") format("truetype"), url("../fonts/oraclesanscd_lt-webfont.svg#oracle_sans_cdlight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sans_cdlight_italic';
  src: url("../fonts/oraclesanscd_ltit-webfont.eot");
  src: url("../fonts/oraclesanscd_ltit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesanscd_ltit-webfont.woff2") format("woff2"), url("../fonts/oraclesanscd_ltit-webfont.woff") format("woff"), url("../fonts/oraclesanscd_ltit-webfont.ttf") format("truetype"), url("../fonts/oraclesanscd_ltit-webfont.svg#oracle_sans_cdlight_italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oracle_sans_cdregular';
  src: url("../fonts/oraclesanscd_rg-webfont.eot");
  src: url("../fonts/oraclesanscd_rg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oraclesanscd_rg-webfont.woff2") format("woff2"), url("../fonts/oraclesanscd_rg-webfont.woff") format("woff"), url("../fonts/oraclesanscd_rg-webfont.ttf") format("truetype"), url("../fonts/oraclesanscd_rg-webfont.svg#oracle_sans_cdregular") format("svg");
  font-weight: normal;
  font-style: normal; }

* {
  padding: 0;
  margin: 0; }

button:focus {
  outline: 0 !important; }

html, body, div, span, p, a, del, em, img, ol, ul, li, fieldset, form, label {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

html, body {
  line-height: 1.2;
  min-height: 100%;
  font-family: 'oracle_sansregular', sans-serif;
  font-size: 10px;
  color: #312D2A;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  padding: 0;
  margin: 0;
  background-color: #99B7C0;
  background-image: url(../img/rw-natural02.png); }
  body.desktop {
    margin: 0;
    height: 100%;
    overflow: hidden; }

p {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 20px; }
  p span {
    color: #2C5967;
    font-family: 'oracle_sansbold', sans-serif; }
    p span.large {
      font-size: 90px;
      line-height: 1;
      color: #2C5967;
      font-family: 'oracle_sansregular', sans-serif;
      float: left;
      margin-right: 10px;
      margin-bottom: 60px;
      letter-spacing: -1px; }
    p span.text {
      font-size: 42px;
      line-height: 0.8;
      color: #2C5967;
      font-family: 'oracle_sansregular', sans-serif;
      float: left;
      margin-right: 20px;
      margin-top: 8px; }
    p span.source {
      font-size: 14px;
      font-family: 'oracle_sansregular', sans-serif;
      color: #312D2A; }
    p span.blue {
      font-family: 'oracle_sansregular', sans-serif; }
    p span.extra {
      font-family: 'oracle_sansextra_bold', sans-serif; }
  p.stat {
    font-size: 19px !important;
    display: flow-root; }

h1 {
  font-size: 67px;
  font-family: Georgia, Times, Times New Roman, serif;
  margin-bottom: 20px; }

h2 {
  font-size: 40px;
  font-family: Georgia, Times, Times New Roman, serif; }
  h2 span {
    color: #2C5967; }
  h2.quote:before {
    content: '“';
    position: absolute;
    left: -20px;
    top: 0;
    z-index: 1; }

h3 {
  font-size: 21px;
  color: #312D2A;
  font-family: 'oracle_sansregular', sans-serif; }

h4 {
  font-size: 20px;
  font-family: 'oracle_sansregular', sans-serif;
  margin: 20px 0 30px 0; }

a {
  color: #053242;
  text-decoration: underline; }
  a:hover {
    color: #312D2A; }

hr {
  border-top: 2px solid #2C5966;
  margin-bottom: 20px; }

input {
  display: none; }

button:focus {
  outline: none; }

#introductionContent, #s0ContentContainer, #s1ContentContainer, #s2ContentContainer, #s3ContentContainer, #s4ContentContainer, #s5ContentContainer {
  visibility: hidden; }

#introductionContentContainer {
  margin-top: 50px; }

#s0ContentContainer {
  margin-top: 100px; }

#s1ContentContainer {
  margin-top: 75px; }

#s2ContentContainer {
  margin-top: 20px; }

#s3ContentContainer {
  margin-top: 50px; }

#s4ContentContainer {
  margin-top: 50px; }

#s5ContentContainer {
  margin-top: 60px; }

.topbar {
  height: 16px;
  background: url(../img/top-strip.png) no-repeat top center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover; }

.ctas {
  margin: 20px 0; }

.cta {
  color: #fff;
  border-radius: 24px;
  font-size: 14.2px;
  font-family: 'oracle_sansregular', sans-serif;
  background-color: transparent;
  margin-right: 10px;
  height: 45px;
  vertical-align: bottom;
  transition: all .5s ease; }
  .cta.back {
    border: 1px solid #fff;
    padding: 8px 30px 6px 30px;
    color: #312D2A;
    background-color: #fff; }
    .cta.back img {
      margin-right: 10px;
      margin-bottom: 0 !important;
      vertical-align: middle; }
    .cta.back:hover {
      color: #fff;
      background-color: #312D2A;
      border: 1px solid #312D2A;
      transition: all .5s ease; }
    .cta.back.replay {
      padding: 8px 30px 6px 50px;
      background: #fff url("../img/replay2.svg") no-repeat 10px center; }
      .cta.back.replay:hover {
        background: url("../img/replay.svg") no-repeat 10px center;
        color: #fff;
        background-color: #312D2A;
        border: 1px solid #312D2A;
        transition: all .5s ease; }
  .cta.next, .cta.start, .cta.start.mobile {
    background-color: #5F7D4F;
    border: 1px solid #5F7D4F;
    padding: 8px 40px 6px 40px; }
    .cta.next:hover, .cta.start:hover, .cta.start.mobile:hover {
      color: #fff;
      background-color: #5F7D4F;
      border: 1px solid #5F7D4F;
      transition: all .5s ease; }

#contentWrapper {
  position: absolute;
  top: 100px;
  display: none; }

#content > div {
  position: absolute;
  height: 100%;
  padding-left: 20px;
  padding-right: 125px; }

section.section-0 {
  position: relative; }
  section.section-0 .logo {
    text-align: left;
    left: 40px;
    z-index: 999;
    position: absolute; }

section.section-one {
  text-align: center;
  margin: 0;
  height: 100%;
  overflow: hidden !important; }

section.section-two {
  opacity: 0;
  display: none; }
  section.section-two #content {
    opacity: 0; }

.conclusion {
  opacity: 0;
  display: none;
  text-align: center; }
  .conclusion .container {
    margin-top: 130px; }
    .conclusion .container h2 {
      margin-bottom: 20px; }
    .conclusion .container p {
      font-size: 18px; }
    .conclusion .container .result {
      font-size: 23px; }
    .conclusion .container img {
      margin-bottom: 10px; }

.h-100 {
  height: 100vh !important; }

#sliderWrapper {
  position: absolute;
  bottom: 20px;
  width: 100%;
  display: none; }

#slider {
  width: 100%;
  margin: 20px auto; }

span.ui-slider-handle.ui-state-default.ui-corner-all {
  border-radius: 100%;
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
  background: #67605B;
  cursor: pointer;
  border: none;
  outline: none;
  overflow: visible;
  transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  z-index: 99999; }
  span.ui-slider-handle.ui-state-default.ui-corner-all:hover {
    background: #AE562C;
    -webkit-transform: scale(2);
    transform: scale(2);
    transition: all .5s ease; }

div#slider {
  height: 2px;
  border: none;
  background: #67605B; }

.sliderText {
  position: relative;
  top: 18px;
  z-index: 9999; }
  .sliderText .text {
    display: inline-block;
    font-size: 16px;
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #67605B;
    text-align: center;
    cursor: pointer; }
    .sliderText .text.start {
      left: 0%; }
    .sliderText .text.one {
      left: 5.2%; }
    .sliderText .text.two {
      left: 21.1%; }
    .sliderText .text.three {
      left: 38%; }
    .sliderText .text.four {
      left: 47.66%; }
    .sliderText .text.five {
      left: 60%; }
    .sliderText .text.six {
      left: 75.6%; }
    .sliderText .text.seven {
      left: 95.3%; }
    .sliderText .text.end {
      left: 100%; }

.background {
  position: absolute;
  top: -10%;
  left: -10%;
  width: 120%;
  height: 120%;
  font-family: Courier; }

.layer {
  position: absolute;
  top: -10%;
  left: -10%;
  width: 120%;
  height: 120%; }

.section-2 {
  opacity: 0; }

.calendar {
  float: left;
  margin-right: 20px; }

footer {
  position: absolute;
  bottom: -90px;
  width: 100%;
  z-index: 99999;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out; }
  footer #foot {
    float: right;
    font-size: 25px;
    line-height: 1;
    width: 60px;
    color: #fff;
    text-align: center;
    padding: 12px 15px 0px 15px;
    position: relative;
    margin-right: 20px;
    background-color: #312d2a;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    cursor: pointer; }
    footer #foot .fas {
      font-size: 20px; }
  footer.open {
    bottom: 0; }

@media only screen and (max-width: 1200px) {
  .sliderText .text.one {
    left: 5%; }
  .sliderText .text.two {
    left: 21%; }
  .sliderText .text.three {
    left: 38%; }
  .sliderText .text.four {
    left: 48%; }
  .sliderText .text.five {
    left: 60%; }
  .sliderText .text.six {
    left: 76%; }
  .sliderText .text.seven {
    left: 95%; } }

@media only screen and (max-width: 1024px) {
  footer {
    bottom: -231px; }
  p {
    font-size: 18px;
    line-height: 1.3; }
    p.stat {
      font-size: 17px !important; }
  #s0ContentContainer, #s1ContentContainer, #s3ContentContainer, #s4ContentContainer, #s5ContentContainer {
    margin-top: 20px; } }

@media only screen and (max-width: 991px) {
  .sliderText .text.one {
    left: 5%; }
  .sliderText .text.two {
    left: 21%; }
  .sliderText .text.three {
    left: 38%; }
  .sliderText .text.four {
    left: 48%; }
  .sliderText .text.five {
    left: 60%; }
  .sliderText .text.six {
    left: 76%; }
  .sliderText .text.seven {
    left: 95%; } }

@media (max-height: 700px) {
  #s2ContentContainer, #s3ContentContainer, #s4ContentContainer {
    margin-top: 0px; }
  #introductionContentContainer, #s0ContentContainer, #s1ContentContainer, #s5ContentContainer {
    margin-top: 100px; }
  #contentWrapper {
    top: 50px; }
  #content > div {
    padding-left: 20px;
    padding-right: 25px; }
  .conclusion .container {
    margin-top: 80px; } }

@media only screen and (max-width: 768px) {
  #introductionContentContainer, #s0ContentContainer, #s1ContentContainer, #s2ContentContainer, #s3ContentContainer, #s4ContentContainer, #s5ContentContainer {
    margin-top: 0px; }
  #contentWrapper {
    top: 50px; }
  #content > div {
    padding-left: 20px;
    padding-right: 25px; } }

@media only screen and (min-width: 481px) and (max-width: 600px) {
  footer {
    position: relative;
    bottom: -145px; }
  .u10v6 {
    position: absolute !important; }
  .u10v0 .u10w1, .u10v6 .u10w1 {
    padding-top: 0; } }

@media only screen and (max-width: 480px) {
  h1 {
    font-size: 41px;
    margin-bottom: 10px;
    text-align: center; }
  h2 {
    font-size: 37px; }
  h4 {
    text-align: center;
    color: #312D2A; }
  h2, h3, p {
    text-align: left; }
  p span.large {
    margin-bottom: 20px; }
  .cta.start {
    margin: 0 auto; }
  .intro {
    background: url(../img/mobile/bg.png) no-repeat top center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; }
  .intro-top {
    background: url(../img/mobile/intro-top.png) no-repeat top center;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    width: 100%;
    height: 130px;
    position: absolute;
    top: 0; }
  .intro-bottom {
    background: url(../img/mobile/intro-bottom.png) no-repeat bottom center;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    width: 100%;
    height: 400px;
    position: absolute;
    bottom: 0; }
  .section-one img {
    position: absolute;
    left: 20px; }
  .section-one .content {
    margin-top: 180px; }
  .content {
    text-align: center; }
    .content .img-fluid {
      padding: 25px; }
  #content > div {
    position: absolute;
    height: 100%;
    padding-left: 0px;
    padding-right: 0px; }
  .cta {
    margin-bottom: 20px; }
  footer {
    position: relative;
    bottom: -145px; }
  .u10v6 {
    position: absolute !important; }
  .u10v0 .u10w1, .u10v6 .u10w1 {
    padding-top: 0; } }

@media only screen and (max-width: 375px) {
  h2 {
    font-size: 30px; }
  p span.large {
    font-size: 60px; }
  img {
    padding: 0 20px; }
  .section-0 img, .section-one img {
    position: absolute;
    left: 15px;
    padding: 0; }
  footer {
    position: relative;
    bottom: -145px; } }

@media only screen and (max-width: 320px) {
  h2 {
    font-size: 28px; }
  p {
    font-size: 12px; }
  .img-fluid {
    padding: 0 40px; }
  .section-0 img {
    position: absolute;
    left: 15px; }
  .section-one .content {
    margin-top: 120px; } }
